A Sandcastle Documented Class Library
A Sandcastle Documented Class Library
butterflow_ui
OptionsConfiguration Class
OptionsConfiguration Methods
LoadFile Method
SubregionPropertyChanged Method
Subregions_CollectionChanged Method
ToButterflowArguments Method
ToFile Method
ToString Method

# OptionsConfiguration LoadFile Method

Loads an option configuration file's contents into the .

Namespace: butterflow_ui
Assembly: butterflow-ui (in butterflow-ui.exe) Version: 1.0.4.40427 (1.0.0.0)
Syntax
C#
Copy

    public void LoadFile(
    	OptionsConfigurationFile file
    )

#### Parameters

file
  Type: butterflow_ui
  OptionsConfigurationFile
  The file to load.

See Also

#### Reference

OptionsConfiguration Class
butterflow_ui Namespace
butterflow_ui
OptionsConfiguration